{
  "name": "Interlagos - National",
  "description": "Aut&#243;dromo Jos&#233; Carlos Pace",
  "tags": [
    "circuit",
    "brazil"
  ],
  "geotags": [
    "23° 42′ 4″ S",
    "46° 41′ 50″ W"
  ],
  "country": "Brazil",
  "city": "São Paulo",
  "length": "4309",
  "width": "10-12",
  "pitboxes": "23",
  "run": "anti-clockwise",
  "author": "VheEth",
  "url": null,
  "version": "1.1"
}